.theme-btn {
    display: none !important;
}

.bg1 {background: #F9FBFE !important;}
.bg2 {background: #e2ebf7 !important;}
.bg3 {background: #FEF6E6 !important;}
.bg4 {background: #0f236c !important;}
.bg5 {background: #bc0d0d !important;}

.mt-10 {margin-top: 10px !important;}

.as_heading {
    margin-bottom: 10px;
    color: #bc0d0d;
    font-weight: 700;
    margin-top: 30px;
}


.banner-mobile {
    
}
.banner-desktop {}


@media (min-width: 769px) {
    .d-none-mobile {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .d-none-desktop {
        display: none !important;
    }
}

/*=========== Phone & Whatsapp Icon Section Start ===========*/

@keyframes pulsate {
    0% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
    50% {
        transform: scale(1.2, 1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
}
@keyframes callb {
    0% {
        transform: scale(0.9);
    }
    20% {
        transform: scale(1);
    }
    40% {
        transform: scale(1.1);
    }
    60% {
        transform: scale(1.2);
    }
    80% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1.4);
    }
}
@keyframes calla {
    0% {
        box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);
    }
    20% {
        box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);
    }
    40% {
        box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);
    }
    60% {
        box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);
    }
    80% {
        box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);
    }
    100% {
        box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);
    }
}

.fix {
    display: block;
}

.fixed {
    position: fixed;
    padding: 0px;
    bottom: 20px;
    left: 0;
    right: 0;
    background: transparent;
    /* border-top: 1px solid #e2e2e2; */
    /* display: none; */
}

.ff5 {
    padding: 0px;
}

.end {
    margin: 0;
    padding: 0;
    text-align: center;
}

.end li {
    display: inline;
    text-align: left;
    list-style: none;
    position: absolute;
    text-align: center;
    height: 60px;
    bottom: 10px;
    width: 60px;
    border-radius: 1px solid #000;
    animation-name: calla;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
    background: #df0505;
    line-height: 60px;
    border-radius: 50%;
}

.end li a {
    text-decoration: none;
    position: absolute;
    z-index: 9;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.end li a i {
    font-size: 34px;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 1s ease-out;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: infinite;
    display: block;
    height: 30px;
    width: 32px;
    line-height: 57px;
    color: #fff;
    margin: 0 auto;
    z-index: 99;
}

/*.end li {*/
/*    display: inline;*/
/*    text-align: left;*/
/*    list-style: none;*/
/*    position: absolute;*/
/*    text-align: center;*/
/*    height: 60px;*/
/*    bottom: 10px;*/
/*    width: 60px;*/
/*    border-radius: 1px solid #000;*/
/*    animation-name: calla;*/
/*    animation-duration: 0.8s;*/
/*    animation-iteration-count: infinite;*/
/*    background: #e00000;*/
/*    line-height: 60px;*/
/*    border-radius: 50%;*/
/*}*/
/*.end li a {*/
/*    text-decoration: none;*/
/*    position: absolute;*/
/*    z-index: 9;*/
/*    margin: 0 auto;*/
/*    left: 0;*/
/*    right: 0;*/
/*}*/
/*.end li a i {*/
/*    font-size: 34px;*/
/*    animation: pulsate 1s ease-out;*/
/*    animation-iteration-count: infinite;*/
/*    -webkit-animation: pulsate 1s ease-out;*/
/*    animation-iteration-count: 1;*/
/*    -webkit-animation-iteration-count: infinite;*/
/*    display: block;*/
/*    height: 30px;*/
/*    width: 32px;*/
/*    line-height: 50px;*/
/*    color: #fff;*/
/*    margin: 0 auto;*/
/*    z-index: 99;*/
/*}*/


.ph-fx {
    left: 20px;
}
.ph-fx a i {
    color: #fff !important;
}

.end .youtube {bottom: 80px !important;}
.youtube a i {color: #fff !important;}

.what1 {bottom: 150px !important;}
.what1 a i {color: #fff !important;}

.wh-fx {
    left: 20px;
    background: #26b144 !important;
}


/*=========== Phone & Whatsapp Icon Section End ===========*/